body {
	
	background:#FCEDED!important;
	
}

.buttonrebelde{
	background: #038AAC
}

.popo {
	
	background:#B40003; 
	
}

nav{
	background: red !important;
}

.NavMenu{
	
	color: #FF0000!important;
	background: #FF0000!important;
	
}

a .nav-link{

	font-size: 100px;
	
}

main h1 {
	
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	
	font-size: 100px;
	
	color: #FF0004;
	
}

.caca {
	
	font-size: 80px;
	
	color: #ED0003;
	
}

.didi {
	
	font-size: 30px;
	
	margin-left: 90px;
	
}

.dodo {
	
	font-size: 30px;
	
	margin-left: 70px;
	
	color: #000000;
	
}

.dudu {
	
	margin-left: 20px;
	
}

.you {
	
	color: #000000;
	
	font-size: 15px;
	
}

.baba {
	
	margin-left: 120px;
	
}

.bari {
	
	margin-left: 100px;
	
}

.coco {
	
	margin-left: 50px;
	
}

.pipipibus {
	
	font-size: 30px;
	
	color: #fff;
	
	background: #00FF00;
	
	
}

.pipipibuse {
	
	font-size: 60px;
	
	color: #FF0000;
	
	font-family: 'Viga', sans-serif;
}

h2 {
	
	margin-left: 30px;
	
}

.corococo{
	
	font-size: 70px;
	
	border-color: #000000;
	
	color: #7A0002;
	
}



	


.lol {
	
	color: #D0CDCD;
	
}

.pro {
	
	color: white;
	
}

.pro:hover {
	
	text-decoration: underline;
	
}

.popo {
	
	color: #FF0000!important;
	background: #FF0000!important;
	
}


.nuru {
	
	font-size: 25px;
	
	
}

.chu {
	letter-spacing: 3px;
	
	color:white!important;

	font-size: 18px;
	
	font-weight: bold;
	
}

.box-sizing {
	
	background: #7AFF6B;
	
width: 550px;
	
	text-align: center;
	
}

.border-radius {
	border-radius:1000px;
	
	margin-right: 700px;
}

.pinocho {
	
	
	margin-right: 700px;
	
	background: #00FF00;
	
	
}

.chancla {

font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	
	color:#000000;
	
	font-size: 20px;

}

.cucu {
	
	margin: 15px;
	
	padding: 0px;
	
	
	background: #E6CAFF;
	
	border-radius: 20px;
	
}

.cucua {
	
	margin: 15px;
	
	padding: 0px;
	
	background: #ACFFD9;
	
	border-radius: 20px;
	
}

.cuco {
	
	margin: 15px;
	
	padding: 0px;
	
	margin-right: 100px;
	
	border-radius: 20px;
	
	margin-left: 100px;
	
}

.a {
	
	color: #FFFFFF!important;
	
}

.cuci {
	
	margin: 15px;
	
	padding: 0px;
	
	background: #ACFFD9;;
	
	border-radius: 20px;
	
	
}

.cuca {
	
	margin: 15px;
	
	padding: 0px;
	
	background:#F0FFF0;
	
	border-radius: 20px;
	
	
}

.firulais {
	
	color: #000000!important;
	
	font-size: 25px;
	
}

.chu {
	letter-spacing: 3px;
	
	color:black!important;
	
	font-size: 15px;
	
	font-weight: bold;
	
}

.what {
	
	font-size: 18px;
	
	color: aliceblue!important;
	
}

.videos{
	padding: 0 10%;
	height: 100%
}

.anabelle {
	
	margin-left:15px;;
}

.akg {
	
	font-size: 22px;
	
}

.pipipo {
	
	text-align: center;
	
}

.pasao {
	
text-align: center;
	
}

.papanamericano {
	
	margin: 10px;
	
	color:#5B5B5B;
}

.bocado {
	
	text-align: center;
	

	color:#fff;
	
}

.pipipibu {
	
	color: #fff;
	
	font-size: 20px;
	
	
}

.box-sizin {
	
	background: #0AFF00;
	
	text-align: center;
	
	padding: 1px;
	
	margin-right: 10px;
	
	margin-right: 700px;
	
}

.doña {
	
	font-size: 20px;
	
	color: #FFFFFF;
	
	background: #02FF00;
	
	margin: 1px;
	
	padding: 1px;
	
	border-radius: 10px;
	
	margin-left: 16px;
}

.posterior {
	
	background:#FCEDED!important;
	
}


.bale {
	
	font-size:50px;
	
	color: #000000;
	
}

.llorona {
	
	font-size: 30px;
	
}

.agi {
	
	text-align: center;
	
	font-size: 30px;
	
}

.carita {
	
	font-size: 40px;
	
	margin-left: 30px;
	
	color:#FF0000;
	
}

.babi {
	margin-right: 0px;
}

.muert {
	
	font-size: 35px;
margin-left: 80px;
}

.muerto {
	
	font-size: 30px;
	margin-left: 40px;
	
}

.botas {
	margin-left: 30px;
	
}

.caritas {
	
	font-size: 40px;
	
	margin-left: 0px;
	
	color:#FF0000;
	
}

.bota {
	margin-left: 5px;
	
}

.botitas {
	
	font-size: 30px;
	margin-left: 30px;
	
}

.cucuai {
	
	margin: 15px;
	
	padding: 0px;
	
	background: #FDA2F1;
	
	border-radius: 20px;
	
}

.cucuao {
	
	margin: 15px;
	
	padding: 0px;
	
	background: #63EEFF;
	
	border-radius: 20px;
	
}
		
.pipipibusito {
	
	font-size: 30px;
	
	color: #fff;
	
	background: #01CBFF;
	
	
}

	.pinochito {
	
	
	margin-right: 700px;
	
	background: #01CBFF;
	
	
}	

